tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Funk <funk...@joedog.org>
Subject Re: Acrobat 6.0.1 plug-in for IE and Tomcat 4.1.x problem
Date Mon, 26 Jan 2004 18:33:57 GMT
If this worked? The fix does work.

-Tim

Greg.Cope@pfizer.com wrote:

> Would be interested if this worked.
> 
> Can you keep us informed?
> 
> Thanks.
> 
> GReg
> 
> 
>>-----Original Message-----
>>From: Tim Funk [mailto:funkman@joedog.org]
>>Sent: 26 January 2004 15:57
>>To: Tomcat Users List
>>Subject: Re: Acrobat 6.0.1 plug-in for IE and Tomcat 4.1.x problem
>>
>>
>>Doh! Wrong topic.
>>
>>Yeah, placing the right classes into the server classloader 
>>should do the 
>>trick. That bug report has the download attachment for the 
>>compiled binary 
>>(if you trust them) Other wise you can compile the 2 classes yourself.
>>
>>-Tim
>>
>>Tim Funk wrote:
>>
>>
>>>The fix is available for 4.1.30, not 29.
>>>
>>>4.1.30 has been built and is available for downloading and 
>>
>>testing. In 
>>
>>>time, a vote will be called on 4.1.30 to declare its 
>>
>>stability. With 
>>
>>>luck it will be called stable.
>>>
>>>
>>
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
> 
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message